The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

computer vulnerability bulletin CVE-2019-3463 CVE-2019-3464

rssh: two vulnerabilities via Restriction Bypass

Synthesis of the vulnerability

An attacker can use several vulnerabilities via Restriction Bypass of rssh.
Severity: 2/4.
Number of vulnerabilities in this bulletin: 2.
Creation date: 04/02/2019.
Identifiers: CVE-2019-3463, CVE-2019-3464, DLA-1660-1, DLA-1660-2, DSA-4382-1, FEDORA-2019-bfb407659e, FEDORA-2019-d1487c13ac, FEDORA-2019-e47add6b2b, USN-3946-1, VIGILANCE-VUL-28428.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can use several vulnerabilities via Restriction Bypass of rssh.
Full Vigil@nce bulletin... (Free trial)

vulnerability alert CVE-2018-16858

LibreOffice/OpenOffice: code execution via Macro/Event Script Event-listener

Synthesis of the vulnerability

An attacker can use a vulnerability via Macro/Event Script Event-listener of LibreOffice/OpenOffice, in order to run code.
Severity: 3/4.
Creation date: 04/02/2019.
Identifiers: CERTFR-2019-AVI-047, CVE-2018-16858, DLA-1669-1, DSA-4381-1, openSUSE-SU-2019:1929-1, RHSA-2019:2130-01, SUSE-SU-2019:1894-1, USN-3883-1, VIGILANCE-VUL-28427.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can use a vulnerability via Macro/Event Script Event-listener of LibreOffice/OpenOffice, in order to run code.
Full Vigil@nce bulletin... (Free trial)

security vulnerability CVE-2019-6486

Go: denial of service via P-521 P-384 Elliptic Curves

Synthesis of the vulnerability

An attacker can trigger a fatal error via P-521 P-384 Elliptic Curves of Go, in order to trigger a denial of service.
Severity: 2/4.
Creation date: 01/02/2019.
Identifiers: 10303, bulletinjan2019, CVE-2019-6486, DLA-1664-1, DSA-4379-1, DSA-4380-1, openSUSE-SU-2019:1164-1, openSUSE-SU-2019:1444-1, openSUSE-SU-2019:1499-1, openSUSE-SU-2019:1506-1, SUSE-SU-2019:0651-1, SUSE-SU-2019:1149-1, SUSE-SU-2019:1234-1, SUSE-SU-2019:1234-2, VIGILANCE-VUL-28426.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a fatal error via P-521 P-384 Elliptic Curves of Go, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

weakness announce CVE-2019-6245

AGG: denial of service via agg-cell_aa-not_equal

Synthesis of the vulnerability

An attacker can trigger a fatal error via agg::cell_aa::not_equal() of AGG, in order to trigger a denial of service.
Severity: 2/4.
Creation date: 01/02/2019.
Identifiers: CVE-2019-6245, DLA-1656-1, VIGILANCE-VUL-28424.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a fatal error via agg::cell_aa::not_equal() of AGG, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

cybersecurity weakness CVE-2019-3604

McAfee ePO Cloud: Cross Site Scripting

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting of McAfee ePO Cloud, in order to run JavaScript code in the context of the web site.
Severity: 2/4.
Creation date: 01/02/2019.
Identifiers: CVE-2019-3604, SB10268, VIGILANCE-VUL-28423.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

The McAfee ePO Cloud product offers a web service.

However, it does not filter received data before inserting them in generated HTML documents.

An attacker can therefore trigger a Cross Site Scripting of McAfee ePO Cloud, in order to run JavaScript code in the context of the web site.
Full Vigil@nce bulletin... (Free trial)

cybersecurity announce CVE-2019-4040

IBM i: Cross Site Scripting via IBM Navigator

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting via IBM Navigator of IBM i, in order to run JavaScript code in the context of the web site.
Severity: 2/4.
Creation date: 01/02/2019.
Identifiers: CVE-2019-4040, ibm10869384, VIGILANCE-VUL-28422.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

The IBM i product offers a web service.

However, it does not filter received data via IBM Navigator before inserting them in generated HTML documents.

An attacker can therefore trigger a Cross Site Scripting via IBM Navigator of IBM i, in order to run JavaScript code in the context of the web site.
Full Vigil@nce bulletin... (Free trial)

computer threat alert CVE-2018-19040 CVE-2018-19041 CVE-2018-19042

WordPress Media File Manager: multiple vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of WordPress Media File Manager.
Severity: 2/4.
Number of vulnerabilities in this bulletin: 4.
Creation date: 01/02/2019.
Identifiers: CVE-2018-19040, CVE-2018-19041, CVE-2018-19042, CVE-2018-19043, VIGILANCE-VUL-28421.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can use several vulnerabilities of WordPress Media File Manager.
Full Vigil@nce bulletin... (Free trial)

cybersecurity bulletin CVE-2017-18360

Linux kernel: denial of service via change_port_settings

Synthesis of the vulnerability

An attacker can trigger a fatal error via change_port_settings() of the Linux kernel, in order to trigger a denial of service.
Severity: 1/4.
Creation date: 01/02/2019.
Identifiers: CERTFR-2019-AVI-114, CERTFR-2019-AVI-145, CVE-2017-18360, SUSE-SU-2019:13979-1, USN-3933-1, USN-3933-2, VIGILANCE-VUL-28420.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a fatal error via change_port_settings() of the Linux kernel, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

security bulletin CVE-2018-20406

Python: integer overflow via Pickle

Synthesis of the vulnerability

An attacker can trigger an integer overflow via Pickle of Python, in order to trigger a denial of service, and possibly to run code.
Severity: 2/4.
Creation date: 01/02/2019.
Identifiers: 34656, bulletinjul2019, CVE-2018-20406, DLA-1663-1, openSUSE-SU-2019:0155-1, RHSA-2019:3725-01, SUSE-SU-2019:0215-1, SUSE-SU-2019:0243-1, USN-4127-1, USN-4127-2, VIGILANCE-VUL-28419.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger an integer overflow via Pickle of Python, in order to trigger a denial of service, and possibly to run code.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability alert CVE-2017-18359

PostGIS: denial of service via ST_AsX3D

Synthesis of the vulnerability

An attacker can trigger a fatal error via ST_AsX3D() of PostGIS, in order to trigger a denial of service.
Severity: 2/4.
Creation date: 01/02/2019.
Identifiers: CVE-2017-18359, DLA-1653-1, VIGILANCE-VUL-28418.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a fatal error via ST_AsX3D() of PostGIS, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

   

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2684 2685 2686 2687 2688 2689 2690 2691 2692 2694 2696 2697 2698 2699 2700 2701 2702 2703 2704 2721 2741 2761 2781 2801 2821 2841 2861 2881 2901 2921 2924